DragonFly BSD
DragonFly users List (threaded) for 2013-01
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

Re: Updating to HEAD from 3.2 branch or pre-m4 import on 3.3 branch

From: Peter Avalos <peter@xxxxxxxxxxxx>
Date: Sun, 20 Jan 2013 01:02:13 -0800

Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

On Sat, Jan 19, 2013 at 07:43:21PM +0100, John Marino wrote:
> Using gcc47 is more forgiving than gcc44 because the later sets
> -Werror.  If you do hit an "consider warnings as errors" type of
> break, you could always disable Werror by putting NO_WERROR=3Dyes in
> the /etc/make.conf.  I do not believe it is necessary though.  With
> this technical I was able to upgrade from pre-m4 import as well as
> from the post-flex/pre-byacc imports.
Why don't we turn off warnings for the bootstrap stage of buildworld?


Content-Type: application/pgp-signature

Version: GnuPG v1.4.12 (DragonFly)



[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]